Subject: Fwd:
From: [email-masked]
To: [email-masked]
Date: Mon, 21 Jan 2002 20:16:56 -0800 (PST)

From: "Patti Broderson" <[email-masked]>
To: <[email-masked]>
Subject:
Date: Mon, 21 Jan 2002 10:30:54 -0500
Importance: Normal

Good Morning Vince:

Hope this note finds you well.  With all of the changes occurring at Enron,
I wanted to touch base and offer our assistance if we can be of help in any
way.  You have been kind enough to assist me in the past on various search
assignments and I would certainly like to return the favor.

If you would like to chat, I can be reached at 770-792-1962.  Thank you in
advance for your time.

Sincerely,
Patti Broderson

Patricia A. Broderson
Account Executive
Wyndham Mills International
Retained Executive Search
(770) 792-1962 work
(770) 792-1963 fax
[email-masked]
www.wyndmill.com